Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreParticleFXPrerequisites.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | _OgreParticleFXExport

## Define Documentation

#define _OgreParticleFXExport

| Definition at line 36 of file OgreParticleFXPrerequisites.h.

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:54 2004